@charset "UTF-8";

/* 共通 */

* {
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a {
    display: block;
    text-decoration: none;
    color: silver;
}

#wrap {
width: 100%;
}

/* header */
header > div {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    height: 490px;
}

h1 {
    flex-basis: 50%;
    object-fit: cover;
    align-items: center;
    margin-left: 100px;
}

h1 img {
    width: 380px;
    height: 380px;
    margin: auto;
}

ul {
    display: flex;
    position: static;
    margin-left: 50px;
}

li {
    width: 150px;
    margin-top: 0;
    background-color: transparent;
    text-align: center;
    list-style-type: none;
    font-family:  'Bodoni Moda','Bodoni Moda';
    color: rgb(80, 80, 80);
}

a:hover {
    background-color: rgba(143, 59, 253, 0.233);
}

* {
    box-sizing: border-box;
}

.slider {
    width: 55%;
    height: 430px;
    margin: auto;
    margin-left: 100px;
    object-fit: cover;
}

.slick-slide {
    height: 300px;

}

.slick-slide img {
    width: 600px;
    line-height: 250px;
    /* margin-left: 40px; */
    object-fit: cover;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .5;
}
  
.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}

.slick-slide img {
    height: 30vw;
    max-height: 400px;
    min-height: 350px;
}

h2 {
    text-align: center;
    margin: 100px;
    font-size: 1.8em;
    color: rgb(80, 80, 80);
    font-family:  'Bodoni Moda','Bodoni Moda';
}

/* main */
main section div {
    display: flex;
    justify-content: center;
}

main section div img {
    width: 230px;
    height: 230px;
}

#text {
    text-align: center;
    margin: 30px 160px 50px 160px;
    line-height: 60px;
    font-family: 'Hina Mincho', 'Shippori Mincho';
    font-size: 0.8em;
    color: rgb(80, 80, 80);
}

main > div {
    display: flex;
    justify-content: center;
    line-height: 35px;
}

#exte {
    margin-right: 200px;
    font-family: 'Kiwi Maru';
    color: rgb(80, 80, 80);
    font-size: 0.8em;
}

#lift {
    margin-left: 200px;
    font-family: 'Kiwi Maru';
    color: rgb(80, 80, 80);
    font-size: 0.8em;
}

h3 {
    font-size: 1.3em;
    font-family: 'Sawarabi Mincho';
    color: rgb(80, 80, 80);
}

#op {
    margin-top: 70px;
}
/* footer */
footer > div {
    display: flex;
    justify-content: center;
    align-items: center;
}

footer img {
    width: 300px;
}

footer div div {
    line-height: 30px;
    margin-left: 50px;
    font-family: 'Kiwi Maru';
    color: rgb(80, 80, 80);
    font-size: 0.8em;
}

h4 {
    font-size: 1.5em;
    font-family: 'Poiret One';
    margin-bottom: 23px;
    color: rgb(80, 80, 80);

}

#contact {
    margin-bottom: 0px;
}